body
    padding-left: ($navWidth)px
    font-family: $font, serif
    font-size: 100%
    overflow-x: hidden
    @media all and (max-width 991px)
        padding-left: 0
        padding-top: 60px
.background
    position: fixed;
    top: 0
    left: 0
    right: 0
    bottom: 0
    // background-image: url('/img/background/example (8).png')
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
*
    margin: 0
    padding: 0
    box-sizing: border-box
    // scroll-behavior: smooth


.particles-js
  position: fixed;
  top: 0
  bottom: 0
  left: 0
  right: 0
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
.wrapper
    width: 100%
    min-height: 100vh
    font-size: 1em
    line-height: 1.25
    overflow: hidden

.main
    display: flex
    flex-direction: column
    transition: filter ($duration)s 
    @media all and (max-width 991px)
        padding: 0 10px

ul
    padding: 0
    margin: 0
    li
        list-style: none
.small_image
    position: relative
    width: 30px
.container
    width: 100%
    min-height: 100vh
    display: flex
    align-items: center
    flex-wrap: wrap
    padding: 50px
    position relative
    @media all and (max-width 1290px)
        padding: 50px 20px
    @media all and (max-width 990px)
        padding: 50px 15px
    @media all and (max-width 767px)
        padding: 50px 10px
    @media all and (max-width 556px)
        padding: 50px 5px

.to
    &-top
        z-index: 2
.bg-primary
    background-color: $primary

.bg-light
    background-color: $light
.bg-dark
    background-color: $colorDark

.color
    &-primary
        color: $primary
    &-secondary
        color: $secondary
    &-light
        color: $light
    &-white
        color: #ffffff
.text
    &-center
        text-align: center
    &-left
        text-align: left
    &-right
        text-align: right
    &-uppercase
        text-transform: uppercase
.flex
    display: flex
    flex-wrap: wrap
    &-inline
        display: inline-flex
    &-column
        flex-direction: column
    &-align
        &-center
            align-items: center
        &-top
            align-items: flex-start
        &-bottom
            align-items: flex-end
        &-stretch
            align-items: stretch
    &-justify
        &-center
            justify-content: center
        &-sb
            justify-content: space-between
        &-sa
            justify-content: space-around
        &-se
            justify-content: space-evenly
        &-end
            justify-content: flex-end
        &-start
            justify-content: flex-start
    &-grow
        flex-grow: 1
    &-nowrap
        flex-wrap: nowrap
.list
    margin: 0
    padding: 0
    flex-direction: column

    &-item
        width: 100%
        margin: 0
        padding: 8px
        list-style: none

a, link
    text-decoration none
    // display table
    position relative
    // cursor pointer
    // font-size 1em
    // line-height 1.2em
    color: rgba($primary, .5)
    &.snake::before
        content: ''
        position absolute
        left 0
        right 0
        bottom 0
        width 0
        border-bottom 2px solid
        height: 1px
        transition width ($duration)s
    &.snake:hover
        color: $primary
        &::before
            width 100%
            border-bottom-color: $primary
for num in (1..30)
  {selector('.mb-' + num)}
    margin-bottom: (num)px
  {selector('.mt-' + num)}
    margin-top: (num)px
  {selector('.ml-' + num)}
    margin-left: (num)px
  {selector('.mr-' + num)}
    margin-right: (num)px
    
strong
    font-weight: 600
.card
    flex-basis: 300px
    max-width 350px
    margin: 15px
    flex-grow: 1
    animation-fill-mode: forwards
    transition-duration: ($duration)s
    position relative
    border-radius: 5px
    background: #ffffff
    overflow hidden
    box-shadow: 0 3px 13px 1px rgba(0,0,0,.12)
    &-link
        color: $secondary
        margin: 0 5px
    &-media
        width: 100%
        min-height: 200px
        overflow: hidden
        transition: ($duration)s
        cursor: pointer
        position relative
        img
            width: 100%
            transition: ($duration)s
            position absolute
            top: 0
            left: 0
            right: 0

    &-content
        width: 100%
        padding: 25px
        // box-shadow: 0 3px 13px 1px rgba(0,0,0,0.12)
        position relative
        
    &-label
        color: $colorDark
    &-description
        line-height: 1.7;
        font-weight: 400;
        font-weight: 400

.full
    &-width
        width: 100%
img
    width: 100%
    height: auto

.hide
    opacity 0
.section
    &-rotate
        position relative
        &::before
            transform: rotate(2deg)
            content: ''
            box-shadow: 0 5px 16px 1px rgba(0,0,0,.6)
            left: -20%
            position absolute
            top: 0
            bottom: 0
            width: 140%
    &-dark
        position relative

        &::before
            content: ''
            background-color: $dark
            background: $bg
            box-shadow: 0 5px 16px 1px rgba(0,0,0,.6)
            left: -20%
            position absolute
            top: 0
            bottom: 0
            width: 140%
.icon
    &-lg
        font-size: 3em

.image
    &-medium
        width: 80px
        min-width: 80px
        height: 80px
.icon
    &-button
        background-color: #ffffff
        box-shadow: 0 0 5px 0 rgba(0,0,0,.5)
        padding: 5px
        border-radius: 50%
    &-shadow
        text-shadow: 5px 5px 10px rgba(0,0,0,.5)

div.lazy-load
    background-image: url('../../assets/img/no-image.png')


.circle
    border-radius: 50%

.text-bracket
    display: flex
    align-items: center